.nav-item{
	font-size: 18px;
}

.images{
	width: 100%;
	height: 100%;
	padding-top:60px;
}
.images img{
	height: 200px;
	width: 300px;
	padding: 5px;

}
.images img:hover{
	box-shadow: 1px 1px 3px black;
	cursor: pointer;
	transform: scale(1.2,1.2);
	transition: 1s ease;
}
.ml-5{
	padding-top: 60px;
}
.name{
	font-size: 40px;
}

.center h3{
	margin-top: 20px;
	margin-left: 500px;


	
	position: absolute;

}
.text-danger{
	font-size: 30px;
}
.text-center{
	font-size: 20px;
}
 .opacity{
  height: 100%;
  margin: 0;
  font: 400 15px/1.8 "Lato", sans-serif;
  color: #777;
}

/**home page my camera*/
.bgimg-1{
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/banner.jpg");

  position: relative;
  
	max-height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;

}
hr.new1{
	border: 1px solid red;
	size: 10px;
}
.form-group{
	opacity: 0.8;
	
}

body, html {
 height: 100%;
}

.story-image {
 
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("images/stweb1.jpg");
  height: 80%;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
}
.story-text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
}

.contact-img{
	background-image: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("images/contact.jpg");
	position: relative;
	height: 500px;

  	
	background-position: center;
  	background-repeat: no-repeat;
  	background-size: cover;

}
.display-1{
	text-align: center;
	position: absolute;
	top: 40%;
	left: 40%;
	color: white;
}
.display-4{
	padding-top: 50px;
}
.name{
	font-size: 20px;
}
.container{
height: 100%;
align-content: center;
}

.card-sign{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: rgba(0,0,0,0.5);
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color:yellow;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 200px;
top: 100px;
}

.input-group-prepend span{
width: 50px;
background-color: yellow;
color: black;
border:0;
}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: yellow;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}
.links{
color: white;
}

.links a{
margin-left: 4px;
}

/**home page vidio*/

		header {
  position: relative;
  background-color: black;
  height: 75vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: black;
  opacity: 0.5;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  header {
    background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
  }
  header video {
    display: none;
  }
}



